{
	"name": "form/local/begin/begin-action2/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-action2"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('add_invoice_payment')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Add invoice payment",
												"attribute": {
													"model": "hdr.dialog_add_invoice_payment"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('receive_goods')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Receiving the goods",
												"attribute": {
													"model": "hdr.dialog_receive_goods"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('make_credit_note')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Make credit note",
												"attribute": {
													"model": "hdr.dialog_make_credit_note"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('make_work_order')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Make work orders",
												"attribute": {
													"model": "hdr.dialog_make_work_order"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('cancel_sales_order_event')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Cancel sales order event",
												"attribute": {
													"model": "hdr.dialog_cancel_sales_order_event"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('make_consignment_note')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Make consignment note",
												"attribute": {
													"model": "hdr.dialog_make_consignment_note"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('update_work_phase')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Update work phase",
												"attribute": {
													"model": "hdr.dialog_update_work_phase"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('do_purchase_order')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Do purchase order",
												"attribute": {
													"model": "hdr.dialog_do_purchase_order"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('duplicate_work')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Duplicate work",
												"attribute": {
													"model": "hdr.dialog_duplicate_work"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('duplicate_work_phases_and_materials')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Duplicate work phases and materials",
												"attribute": {
													"model": "hdr.dialog_duplicate_work_phases_and_materials"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('change_materials')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Change materials",
												"attribute": {
													"model": "hdr.dialog_change_materials"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('do_work_results')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Do work results",
												"attribute": {
													"model": "hdr.dialog_do_work_results"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('create_loads')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Create loads",
												"attribute": {
													"model": "hdr.dialog_create_loads"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('do_completed')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Do completed",
												"attribute": {
													"model": "hdr.dialog_do_completed"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('completed')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Completed",
												"attribute": {
													"model": "hdr.dialog_completed"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('do_history')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Do history",
												"attribute": {
													"model": "hdr.dialog_do_history"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('search_reference_transfer')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Search reference transfer",
												"attribute": {
													"model": "hdr.dialog_search_reference_transfer"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('reclamation')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Reclamation",
												"attribute": {
													"model": "hdr.dialog_reclamation"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
